<?php
/**
 * Rather than lumping all theme functions into a single file, this functions file is used for 
 * initializing the theme framework, which activates files in the order that it needs. Users
 * should create a child theme and make changes to its functions.php file (not this one).
 *
 * @package Hybrid
 * @subpackage Functions
 */

/* Load the Hybrid class. */
require_once( TEMPLATEPATH . '/library/classes/hybrid.php' );

/* Initialize the Hybrid framework. */
$hybrid = new Hybrid();
$hybrid->init();

function nofollow_tag($text) {
	return str_replace('rel="tag"', 'rel="tag nofollow"',  $text);
}
add_filter('the_tags', 'nofollow_tag');
 
function nofollow_tag_cloud($text) {
	return str_replace('<a href=', '<a rel="nofollow" href=',  $text);
}
add_filter('wp_tag_cloud', 'nofollow_tag_cloud');

?>